@charset "utf-8";
/* CSS Document */

#MainMenu 
{
	height:26px;
	right:5px;
	width:780px;
	 float:right;
	margin:0;
	border:0;
	
}
#tab 
{
	margin:0;
	top:0;
}
#tab ul 
{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tab li 
{
display:inline;
	float:left;
	margin:0; margin-left:3px;
	padding:0;
}
#tab a 
{
	margin:0;
	padding:0;
	text-decoration:none;
	border-right: #999999 1px solid;
	display:block;
	float:left;
}
#tab a span 
{
	display:block;
	padding:0 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	line-height:26px;
	
}

#tab a:hover span,#tab li.item_active a span 
{
	color: #CCCCCC ; 	
}
.dropmenudiv
{
	position:absolute;
    float:left;
	display:block;
	visibility:hidden;
	z-index:100;
	text-decoration:none;
	padding:0;margin-top:-2px;_margin-top:-1px
}
.dropmenudiv ul 
{
	margin:0;
	padding:0;
	list-style:none;
}
.dropmenudiv li 
{
	display:inline;
	margin:0;
	padding:0;
}
.dropmenudiv a:link, .dropmenudiv a:visited
{
	width:150px;
	margin:0; 
	padding:0;
	display:block;
	border-bottom:1px solid #FFF;
	font-style:normal;
	text-decoration:none;
}
.dropmenudiv a span 
{
	float:left;
	display:block;
	line-height:22px;
	background: #666666;
	padding:0 5px 0 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFF;
}
.dropmenudiv a span 
{
	float:none;
}
.dropmenudiv a:hover
{
		font-style:normal;
	text-decoration:none;
	color: #a7a8a8;
}
.dropmenudiv a:hover span 
{
	background: #0066CC;
	font-style:normal;
	text-decoration:none;
	color: #FFF;
}

img{border:none;}
pre{
	display:block;
	font:12px "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	width:910px;
	}		

/* Easy Slider */
	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider, #slider li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the slider area
		*/ 
		width:910px;
		height:155px;
		overflow:hidden; 
		}
		

	p#controls{
	margin:0;
	position:relative;
	} 

	
	#prevBtn, #nextBtn{ 
	display:block;
	margin:0;
	overflow:hidden;
	text-indent:-8000px;		
	width:14px;
	height:154px;
	position:absolute;
	left:-10px;
	top:-155px;
	}	
#nextBtn{
	left:905px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:14px;
	height:154px;
	background:url(graphics/left.png) no-repeat 0 0;
	_background:url(graphics/left.gif) no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url(graphics/right.png) no-repeat 0 0;	
	_background:url(graphics/right.gif) no-repeat 0 0;
	}							
			

/* // Easy Slider */
